"RSS Feed" = "Flux RSS";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Feed:" = "Flux :";
"Title" = "Titre";
"Language" = "Langue";
"en" = "en";
"Chinese (Simplified)" = "Chinois (Simplifié)";
"Chinese (Traditional)" = "Chinois (Traditionnel)";
"Danish" = "Danois";
"Dutch" = "Néerlandais";
"English" = "Anglais";
"French" = "Français";
"German" = "Allemand";
"Hebrew" = "Hébreu";
"Italian" = "Italien";
"Japanese" = "Japonais";
"Spanish" = "Espagnol";
"Swedish" = "Suédois";
"Other..." = "Autre...";
"Items:" = "Articles :";
"Title" = "Titre";
"Description" = "Description";
"Link" = "Lien";
"Publish Date" = "Date de publication";
"Get Date" = "Créer";
"+" = "+";
"-" = "-";
"Total Number" = "Nombre d'articles";
"RSS Page Link" = "Lien vers Flux Rss";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Enable" = "Activer";